<div class="mobile__menu sidebar-container">
    <div class="mobile-menu__navigation">
        <a class="mobile-menu__item" href="">Производство</a>
        <a class="mobile-menu__item" href="about-company.html">О компании</a>
        <a class="mobile-menu__item" href="">Поставщикам</a>
        <a class="mobile-menu__item" href="">Доставка</a>
        <a class="mobile-menu__item" href="">Гарантии</a>
        <a class="mobile-menu__item" href="сontacts.html">Контакты</a>
        <div class="mobile-menu__accordion">
            <input class="mobile-menu-input" type="checkbox" id="mob">
            <label class="mobile-menu-label" for="mob">
                <p class="label-title">Команда</p>
            </label>
            <div class="mobile-menu-content">
                <a class="dropdown-link" href="team.html">Команда и карьера</a>
                <a class="dropdown-link" href="about-company.html">Наша миссия</a>
                <a class="dropdown-link" href="production.html">Наше производство</a>
            </div>
        </div>
        <a class="mobile-menu__phone" href="tel:+74958553949">+7 (495) 855-39-49</a>
        <button class="component__button mobile-callback__button principles__button">
            <span>Перезвонить мне</span>
        </button> 
    </div>
</div>